.built-area,
.built-icon,
.brand-logo-area,
.partners-col-area,
.td-platforms-logo-area,
.td-platforms-btn-area,
.financial-row,
.financial-mkt-area {
	display: -webkit-flex;
	display: -moz-flexbox;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.financial-row,
.financial-mkt-area {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.built-icon {
	-webkit-justify-content: center;
	justify-content: center;
}
.built-icon,
.financial-row {
	-webkit-align-items: center;
	align-items: center;
}

/*-------------------------*/
/* td-platforms-container  */
/*-------------------------*/
.td-platforms-container {
	padding-top: 15px;
	padding-bottom: 95px;
}
.td-platforms-btn-area {
	margin: 0 -23px;
	padding-bottom: 80px;
}
.td-platforms-btn {
	width: 25%;
	padding: 10px 23px;
	text-align: center;
}
.td-platforms-btn a {
	color: #374151;
	font-size: 18px;
	border: 4px solid #374151;
	display: block;
	padding: 14px 20px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	font-family: "Poppins", sans-serif;
	font-weight: 600;
}
.td-platforms-btn a i {
	margin-right: 12px;
}
.td-platforms-btn a:hover {
	background-color: #5a70ed;
	color: #fff;
	border-color: #fff;
}
.td-platforms3 {
	padding-bottom: 10px;
}

.td-platforms-cont {
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
}
.td-platforms-cont h2 {
	padding-bottom: 22px;
}
.td-platforms-cont p {
	font-size: 22px;
	padding-bottom: 30px;
}
.td-platforms-cont .more-btn {
	background-color: #4359ff;
	color: #fff;
}
.td-platforms-cont .more-btn:hover {
	background-color: #5a70ed;
}

/* td-platforms2 */
.td-platforms2 {
	padding-bottom: 0;
}
.td-platforms2 .td-platforms-cont-area {
	background: none;
	padding: 21px 0 57px 0;
}
.td-platforms2 .td-platforms-cont p {
  	padding-bottom: 20px;
}

.td-platforms2 + .partners-container2 {
	padding-top: 0;
}

/*-------------------------*/
/* financial-mkt-container */
/*-------------------------*/
.financial-mkt-container {
	padding-bottom: 35px;
}
.financial-mkt-col {
	width: 47.5%;
	padding: 12px 0 0 0;
}
.financial-mkt-col h2 {
	padding-bottom: 22px;
}
.financial-mkt-col h3 {
	padding-bottom: 20px;
}
.financial-mkt-col p {
	padding-bottom: 20px;
}

/*----------------------*/
/* grow-trade-container */
/*----------------------*/
.grow-trade-container {
	padding-top: 65px;
	padding-bottom: 50px;
}
.grow-trade-top-content {
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
}
.grow-trade-top-content h2 {
	padding-bottom: 20px;
}
.grow-trade-top-content p {
	padding-bottom: 20px;
}

/* financial-row-container */
.financial-row-container {
	padding-top: 50px;
}
.financial-row {
	padding: 25px 0;
}
.financial-row:first-child {
	padding-top: 0;
}
.financial-row:nth-child(odd) {
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.financial-row-col {
	width: 48%;
	padding: 20px 0;
}
.financial-row-cont h2 {
	padding-bottom: 37px;
}
.financial-row-cont p {
	font-size: 22px;
	padding-bottom: 20px;
}
.financial-row-col .more-btn {
	background-color: #4359ff;
	color: #fff;
}
.financial-row-col .more-btn:hover {
  	background-color: #5a70ed;
}
.financial-row-img {
	overflow: hidden;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
.financial-row-img img {
	max-width: 100%;
	margin: 0 auto;
}
.financial-row-cont ul {
	padding: 2px 0 40px 20px;
}
.financial-row-cont ul li {
	color: #374151;
	font-size: 22px;
	line-height: 1.7;
	padding: 0 0 2px 19px;
	position: relative;
}
.financial-row-cont ul li:before {
	background-color: #374151;
	width: 7px;
	height: 7px;
	content: '';
	position: absolute;
	left: 0; top: 16px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.financial-row-cont ul li a {
	color: #4359ff;
}
.financial-row-cont ul li a:hover {
	color: #7080ff;
}

/* financial-row2 */
.financial-row2 {
	padding-top: 25px;
}
.financial-row2 + .grow-trade-container {
	padding-top: 35px;
	padding-bottom: 25px;
}

/* td-platforms-logo-area */
.td-platforms-logo-area {
	max-width: 1060px;
	margin: 20px auto 0;
}
.td-platforms-logo {
	width: 33.333%;
	padding: 10px 10px;
}
.td-platforms-logo img {
	max-height: 115px;
	margin: 0 auto;
}

/* partners-container2 */
.partners-container2 {
	padding-top: 50px;
	padding-bottom: 10px;
}
.partners-container2 .td-platforms-logo-area {
	max-width: 100%;
	margin: 0 -10px;
}
.partners-container2 .td-platforms-logo img {
	max-width: 200px;
	margin: 0 auto;
}

/*----------------------*/
/*  partners-container  */
/*----------------------*/
.partners-container {
	padding-top: 40px;
	padding-bottom: 35px;
}
.partners-col-area {
	margin: 0 -23px;
}
.partners-col {
	width: 33.333%;
	padding: 15px 23px;
}
.partners-col-info {
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: cover;
	height: 100%;
	padding: 80px 40px 85px 40px;
	position: relative;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.partners-col-info h3 {
	color: #fff;
	padding: 50px 0 20px 0;
	text-shadow: 1px 1px 1px #374151;
}
.partners-col-info p {
	color: #fff;
	padding-bottom: 18px;
}
.partners-col-info p strong {
	text-shadow: 1px 1px 1px #374151;
}
.ptn-more-btn {
	width: 100%;
	position: absolute;
	left: 0; bottom: 40px;
	padding: 0 40px;
}
.partners-col-info .more-btn {
	background-color: #4359ff;
	color: #fff;
	font-size: 14px;
	padding: 11px 29px 11px 29px;
}
.partners-col-info .more-btn:hover {
  	background-color: #5a70ed;
}

/*----------------------*/
/* brand-logo-container */
/*----------------------*/
.brand-logo-container {
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid #e2e2e2;
}
.brand-logo-area {
	margin: 0 -10px;
}
.brand-logo {
	width: 16.666%;
	padding: 10px;
}
.brand-logo img {
	max-width: 100%;
	margin: 0 auto;
}

/*about-img-container*/
.about-img-container {
	padding-top: 55px;
	padding-bottom: 60px;
}
.about-img {
	overflow: hidden;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}

/*----------------------*/
/* built-protection     */
/*----------------------*/
.built-protection-container {
	padding-bottom: 60px;
}
.built-protection-container h2 {
	text-align: center;
	padding-bottom: 7px;
}
.built-protection-container h3 {
	text-align: center;
	padding-bottom: 25px;
}
.built-area {
	margin: 0 -15px;
}
.built-col {
	width: 33.333%;
	padding: 15px 15px;
}
.built-info {
	background-color: #e8eef5;
	padding: 35px;
	height: 100%;
	text-align: center;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
	box-shadow: 0px 10px 20px 0px rgba(62, 114, 255, 0.20);
	-webkit-box-shadow: 0px 10px 20px 0px rgba(62, 114, 255, 0.20);
	-moz-box-shadow: 0px 10px 20px 0px rgba(62,114,255,0.20);	
}
.built-icon {
	background-color: #fff;
	width: 112px;
	height: 112px;
	margin: 0 auto 15px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
.built-head:hover .built-icon {
	background-color: #374151;
}
.built-icon i {
	color: #4359ff;
	font-size: 56px
}
.built-info h4 {
	padding-bottom: 13px;
}
.built-info p {
	color: #374151;
	padding-bottom: 10px;
}

.steps-3 .built-area {
	padding-bottom: 40px;
}
.steps-3 .built-info {
	background-color: transparent;
}
.start-btn-area {
  	text-align: center;
}

/* cost-efficiency */
.cost-efficiency {
	padding-bottom: 0;
}
.cost-efficiency .built-area {
	margin: 0 -23px;
}
.cost-efficiency .built-col {
	width: 50%;
	padding: 25px 23px;
}
.cost-efficiency .built-info {
	padding: 22px 35px 20px 40px;
	text-align: left;
	box-shadow: none;
}
.cost-efficiency .built-info h4 {
	font-size: 35px;
	padding-bottom: 22px;
}
.cost-efficiency .built-icon {
	background-color: #4359ff;
	width: 57px;
	height: 57px;
	margin: 0 0 25px 0;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.cost-efficiency .built-icon i {
	color: #fff;
	font-size: 28px;
}
.cost-efficiency .built-head:hover .built-icon {
	background-color: #4359ff;
}

/*----------------------*/
/* tabtrade-subscribe   */
/*----------------------*/
.tabtrade-subscribe-container {
	padding-bottom: 65px;
}
.td-subscribe-cont {
	background: url(../images/tabtrade-subscribe-now.png) no-repeat center / cover;
	padding: 82px 15px 81px 15px;
	text-align: center;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.td-subscribe-cont h2 {
	color: #fff;
	padding-bottom: 20px;
}
.td-subscribe-cont p {
	color: #fff;
	font-size: 22px;
	padding-bottom: 20px;
}
.td-subscribe-btn {
	padding-top: 35px;
}
.td-subscribe-btn .more-btn {
	margin: 10px 0 0 46px;
}
.td-subscribe-btn .more-btn:first-child {
	background-color: #4359ff;
	color: #fff;
}
.td-subscribe-btn .more-btn:hover {
	background-color: #5a70ed;
	color: #fff;
}

@media screen and (max-width: 1140px) {
	.td-platforms-btn-area {
		margin: 0 -15px;
		padding-bottom: 40px;
	}
	.td-platforms-btn {
  		padding: 10px 15px;
	}
	.financial-row-container {
  		padding-top: 20px;
	}
	.financial-row-cont h2 {
  		padding-bottom: 25px;
	}

	.partners-col-area {
  		margin: 0 -15px;
	}
	.partners-col {
  		padding: 15px 15px;
	}
	.partners-col-info {
  		padding: 50px 20px 85px 20px;
	}
	.ptn-more-btn {
		bottom: 30px;
		padding: 0 20px;
	}
	.financial-row-cont ul {
  		padding: 2px 0 30px 10px;
	}
	.cost-efficiency .built-area {
  		margin: 0 -15px;
	}
	.cost-efficiency .built-col {
  		padding: 20px 15px;
	}
	.steps-3 .built-area {
  		padding-bottom: 30px;
	}
	.td-subscribe-cont {
  		padding: 60px 15px 60px 15px;
	}
}
@media screen and (max-width: 991px) {
	.td-platforms-btn-area {
		padding-bottom: 30px;
	}
	.td-platforms-btn {
		width: 50%;
	}
	.financial-row-cont ul li,
	.td-platforms-cont p {
  		font-size: 20px;
	}
	.td-platforms-cont h2 {
  		padding-bottom: 15px;
	}
	.td-platforms-cont-area {
  		padding: 40px 15px 40px 15px;
	}
	.td-platforms-cont h2 {
    	padding-bottom: 15px;
  	}
  	.grow-trade-container {
	    padding-top: 45px;
	    padding-bottom: 40px;
  	}
  	.td-subscribe-cont h2,
  	.grow-trade-top-content h2,
	.banner-bottom-content h2 {
	  	padding-bottom: 15px;
	}
	.financial-row-cont h2 {
  		padding-bottom: 15px;
	}

	.financial-row-cont p {
  		font-size: 20px;
	}
	.financial-row {
  		padding: 15px 0;
	}
	.financial-row-col {
		width: 49%;
		padding: 15px 0;
	}
	.td-platforms2 .td-platforms-cont-area {
  		padding-bottom: 45px;
	}
	.partners-container2 {
  		padding-top: 20px;
	}

	.partners-col-area {
	    margin: 0 -10px;
	}
	.partners-col {
    	padding: 15px 10px;
  	}
  	.partners-col-info {
	    padding: 50px 15px 85px 15px;
	}
	.partners-col-info h3 {
  		padding-bottom: 10px;
	}
	.built-col {
  		padding: 15px 10px;
	}
	.cost-efficiency .built-info {
		padding: 22px 15px 20px 15px;
	}
	.cost-efficiency .built-icon {
  		margin: 0 0 20px 0;
	}
	.cost-efficiency .built-info h4 {
		font-size: 30px;
		padding-bottom: 12px;
	}
	.built-protection-container {
  		padding-bottom: 50px;
	}
	.built-icon {
		width: 90px;
		height: 90px;
	}
	.built-icon i {
  		font-size: 36px;
	}
	.partners-container {
    	padding-top: 0px;
  	}
  	.td-subscribe-cont {
    	padding: 40px 15px 50px 15px;
  	}
  	.td-subscribe-btn .more-btn {
    	margin-left: 17px;
  	}
}
@media screen and (max-width: 840px) {
	.financial-mkt-col {
		width: 100%;
		padding: 12px 0 0 0;
	}
	.financial-mkt-col h3 {
  		padding-bottom: 10px;
	}
	.financial-mkt-col p {
  		padding-bottom: 15px;
	}

	.financial-row-container {
  		padding-top: 0;
	}
	.financial-row-col {
		width: 100%;
	}
	.financial-row-cont ul {
    	padding: 2px 0 25px 5px;
  	}
  	.financial-row-cont ul li {
		line-height: 1.5;
		padding: 0 0 2px 15px;
	}
	.financial-row-cont ul li::before {
  		top: 12px;
	}
	.built-col {
  		width: 100%;
	}
}
@media screen and (max-width: 767px) {
	.td-platforms-btn {
		width: 100%;
	}
	.td-platforms-btn a {
		font-size: 17px;
		padding: 12px 20px;
	}
	.td-platforms-cont p {
  		font-size: 19px;
  		line-height: 1.5;
	}
	.financial-row-cont h2 {
	    padding-bottom: 10px;
	}

	.partners-col {
	  	width: 100%;
	}
	.partners-col-info {
    	padding-bottom: 75px;
  	}
  	.td-subscribe-btn {
    	padding-top: 5px;
  	}
  	.cost-efficiency .built-col {
  		width: 100%;
	}
	.partners-col-info {
		padding-bottom: 75px;
	}
	.td-subscribe-cont p {
    	font-size: 19px;
  	}
  	.td-platforms2 .td-platforms-cont-area {
    	padding-bottom: 35px;
  	}
  	.about-img-container {
		padding-top: 35px;
		padding-bottom: 40px;
	}
}
@media screen and (max-width: 640px) {
	.td-platforms-logo {
  		width: 100%;
	}

	.brand-logo-container {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.brand-logo {
  		width: 33.333%;
  	}
}